RECHERCHE EXPERT PRESTASHOP

Bonjour

J'ai besoin d'effectuer une mise à jour d'une boutique en Prestashop 1.3 en 1.6
J'ai installé le module 1-Click Upgrade il a l'air de fonctionner correctement.

Hors quand je lance la mise a jour il décompresse bien le fichier prestahop 1.6 mais s'arrete en plein milieu sur reste 2295 fichiers sans faire d'erreur.

Je précise également que les versions mineures ne sont pas disponibles.

J'ai essayé cette manipulation :

Prenez le canal Archive locale et uploadez un zip de 1.5.6.3 dans admin/autoupgrade/download

puis passez en 1.6 en majeur.

Cela ne fonctionne toujours pas

Quelqu'un peut il m'aider ???

Budget indicatif30 à 300 €
Publié le05 août 2015 à 19h57
Objectif de cette demandeProjet concret et réalisation rapide

Vous avez aussi besoin d'un expert ?

Déposez une annonce en décrivant votre projet et recevez gratuitement des devis en quelques minutes

Déposer une annonce gratuite

Offres pour ce projet :

Offre déposée le 06/08/2015 à 09h29
Offre déposée le 05/08/2015 à 21h04
Offre déposée le 05/08/2015 à 21h47
Offre déposée le 06/08/2015 à 06h29
Offre déposée le 05/08/2015 à 20h24
Offre déposée le 06/08/2015 à 10h30
Offre déposée le 05/08/2015 à 21h32
Offre déposée le 06/08/2015 à 11h21
2 jours Montant privé
Déposez un projet similaire
Publication 100% gratuite
Recevez 10 devis en moyenne
Pas de commission à payer

Vous êtes prestataire et vous cherchez des missions ?

Remplissez rapidement votre carnet de commandes en utilisant Codeur.com pour contacter des nouveaux clients.

Créer un compte gratuitement

Gérer mon projet

Chaque jour, des centaines de clients utilisent Codeur.com pour trouver un prestataire. Créez votre compte dès maintenant, remplissez votre profil et trouvez de nouveaux clients.

Trouver des nouveaux clients

En utilisant ce site, vous acceptez l'utilisation de cookies. permettant de vous proposer des contenus et des services adaptés à vos centres d'intérêts.

Vous utilisez actuellement Internet Explorer. Pour profiter pleinement de Codeur.com, veuillez utiliser un des navigateurs suivant :